HYPHEN(1)

NAME
hyphen - find hyphenated words

SYNOPSIS
hyphen [ filename ]

DESCRIPTION
hyphen finds all the hyphenated words ending lines in filename and prints them on the standard output. If no arguments are given, the standard input is used.

EXAMPLE
The following will allow the proofreading of nroff hyphenation in textfile.

    nroff -ms textfile | hyphen

SEE ALSO
nroff(1)

BUGS
hyphen cannot cope with hyphenated italic (i.e., underlined) words; it will often miss them completely, or mangle them.
hyphen occasionally gets confused, but with no ill effects other than spurious extra output.